Debian Bug report logs - #290442
cvs: typo(?) in template.pot

version graph

Package: cvs; Maintainer for cvs is Thorsten Glaser <tg@mirbsd.de>; Source for cvs is src:cvs.

Reported by: Hideki Yamane <henrich@samba.gr.jp>

Date: Fri, 14 Jan 2005 06:48:05 UTC

Severity: wishlist

Tags: l10n, patch

Merged with 310160

Found in versions 1/1.12.9-13, 1:1.12.9-9

Fixed in version cvs/1:1.12.13-5

Done: zakame@spunge.org (Zak B. Elep)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#290442; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@samba.gr.jp>:
New Bug report received and forwarded. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@samba.gr.jp>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: cvs: typo(?) in template.pot
Date: Fri, 14 Jan 2005 14:51:58 +0900
Package: cvs
Version: 1:1.12.9-9
Severity: wishlist
Tags: l10n patch

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Dear cvs maintainer,

 In template.pot, I consider that it is better to change as follows.

- --- debian/po/templates.pot.orig        2005-01-14 14:40:55.000000000 +0900
+++ debian/po/templates.pot     2005-01-14 14:38:47.000000000 +0900
@@ -218,7 +218,7 @@
 #: ../cvs.templates:80
 msgid ""
 "If you chose to enable the CVS pserver, it will be installed in inetd, using "
- -"tcpd wrappers.\""
+"\"tcpd wrappers\"."
 msgstr ""



- --
Regards,

 Hideki Yamane     henrich @ samba.gr.jp/iijmio-mail.jp



-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFB513+Iu0hy8THJksRAsgzAJoCs4gh8xxknS7LeAIB8z3f76v03wCfVa4l
IGop5wi14Q7j1k8caa3lTJ8=
=AmM1
-----END PGP SIGNATURE-----



Merged 290442 310160. Request was from "era eriksson" <era@iki.fi> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#290442; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to Andre Luis Lopes <andrelop@andrelop.org>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #12 received at 290442@bugs.debian.org (full text, mbox):

From: Andre Luis Lopes <andrelop@andrelop.org>
To: 290442@bugs.debian.org
Subject: Re: Please update debconf PO translation for the package cvs 1:1.12.13-4.1
Date: Sat, 30 Sep 2006 20:18:28 -0300
[Message part 1 (text/plain, inline)]
bubulle@debian.org escreveu:
> Hi,

Hello,

> You are noted as the last translator of the debconf translation for
> cvs. The English template has been changed as part of a work I made with
> Steve McIntyre, the package maintainer, to reword the templates and have
> them fit the developer's reference.
> 
> Please respect the Reply-To: field and send your updated translation to
> 290442@bugs.debian.org. This already opened bug report, which mentions a
> typo in the templates, will collect all updates.
> 
> I will prepare the package along with Steve on Oct. 8th, so please send your
> updates before this date.

   Ok, thanks for giving a good amount of time for us to work on this.
Attached you will find the Brazilian Portuguese (pt_BR) translation
already fully updated.

Regards,

-- 
André Luís Lopes
andrelop@andrelop.org
http://www.andrelop.org/

[pt_BR.po.gz (application/x-gzip, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#290442; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to Claus Hindsgaul <claus.hindsgaul@gmail.com>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #17 received at 290442@bugs.debian.org (full text, mbox):

From: Claus Hindsgaul <claus.hindsgaul@gmail.com>
To: 290442@bugs.debian.org
Subject: Re: Please update debconf PO translation for the package cvs 1:1.12.13-4.1
Date: Sun, 01 Oct 2006 19:16:00 +0200
[Message part 1 (text/plain, inline)]
Thanks for the note.
I have attached the updated Danish translation.

Claus

lør, 30 09 2006 kl. 19:30 +0200, skrev bubulle@debian.org:
> Hi,
> 
> You are noted as the last translator of the debconf translation for
> cvs. The English template has been changed as part of a work I made with
> Steve McIntyre, the package maintainer, to reword the templates and have
> them fit the developer's reference.
> 
> Please respect the Reply-To: field and send your updated translation to
> 290442@bugs.debian.org. This already opened bug report, which mentions a
> typo in the templates, will collect all updates.
> 
> I will prepare the package along with Steve on Oct. 8th, so please send your
> updates before this date.
> 
> Thanks,
> 
-- 
Ph.D. Studerende Claus Hindsgaul
Reberbanegade 53, 4. th
DK-2300 KBH S
[da.po (text/x-gettext-translation, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#290442; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to "Zak B. Elep" <zakame@spunge.org>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #22 received at 290442@bugs.debian.org (full text, mbox):

From: "Zak B. Elep" <zakame@spunge.org>
To: "Claus Hindsgaul" <claus.hindsgaul@gmail.com>, 290442@bugs.debian.org
Subject: Re: Bug#290442: Please update debconf PO translation for the package cvs 1:1.12.13-4.1
Date: Mon, 2 Oct 2006 10:53:30 +0800
Hi Claus! =)

On 10/2/06, Claus Hindsgaul <claus.hindsgaul@gmail.com> wrote:
> Thanks for the note.
> I have attached the updated Danish translation.

Thanks, I'll include it in the next upload.

Cheers,

Zakame

-- 
Zak B. Elep  ||  http://zakame.spunge.org
zakame@ubuntu.com  ||  zakame@spunge.org  ||  zak@orangeandbronze.com
1486 7957 454D E529 E4F1  F75E 5787 B1FD FA53 851D



Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#290442; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to Mehmet Türker <mt@innova.com.tr>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #27 received at 290442@bugs.debian.org (full text, mbox):

From: Mehmet Türker <mt@innova.com.tr>
To: <290442@bugs.debian.org>, "debian-l10n-turkish" <debian-l10n-turkish@lists.debian.org>
Subject: RE: Please update debconf PO translation for the package cvs 1:1.12.13-4.1
Date: Mon, 2 Oct 2006 13:46:12 +0300
Updated po file is attached. Please commit it to the repository too.
(Turkish translation of cvs)


Mehmet Türker



-----Original Message-----
From: bubulle@debian.org [mailto:bubulle@debian.org] 
Sent: Saturday, September 30, 2006 8:30 PM
To: Mehmet TURKER
Subject: Please update debconf PO translation for the package cvs
1:1.12.13-4.1

Hi,

You are noted as the last translator of the debconf translation for cvs. The
English template has been changed as part of a work I made with Steve
McIntyre, the package maintainer, to reword the templates and have them fit
the developer's reference.

Please respect the Reply-To: field and send your updated translation to
290442@bugs.debian.org. This already opened bug report, which mentions a
typo in the templates, will collect all updates.

I will prepare the package along with Steve on Oct. 8th, so please send your
updates before this date.

Thanks,






Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#290442; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to Mehmet Türker <mt@innova.com.tr>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #32 received at 290442@bugs.debian.org (full text, mbox):

From: Mehmet Türker <mt@innova.com.tr>
To: <290442@bugs.debian.org>, "debian-l10n-turkish" <debian-l10n-turkish@lists.debian.org>
Subject: RE: Please update debconf PO translation for the package cvs 1:1.12.13-4.1
Date: Mon, 2 Oct 2006 13:56:33 +0300
[Message part 1 (text/plain, inline)]
Updated po file is attached. Please commit it to the repository too.
(Turkish translation of cvs)


Mehmet Türker



-----Original Message-----
From: bubulle@debian.org [mailto:bubulle@debian.org]
Sent: Saturday, September 30, 2006 8:30 PM
To: Mehmet TURKER
Subject: Please update debconf PO translation for the package cvs
1:1.12.13-4.1

Hi,

You are noted as the last translator of the debconf translation for cvs. The
English template has been changed as part of a work I made with Steve
McIntyre, the package maintainer, to reword the templates and have them fit
the developer's reference.

Please respect the Reply-To: field and send your updated translation to
290442@bugs.debian.org. This already opened bug report, which mentions a
typo in the templates, will collect all updates.

I will prepare the package along with Steve on Oct. 8th, so please send your
updates before this date.

Thanks,

[tr.po (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#290442; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to Jens Seidel <jensseidel@users.sf.net>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #37 received at 290442@bugs.debian.org (full text, mbox):

From: Jens Seidel <jensseidel@users.sf.net>
To: 290442@bugs.debian.org
Subject: Re: Please update debconf PO translation for the package cvs 1:1.12.13-4.1
Date: Mon, 2 Oct 2006 20:21:51 +0200
[Message part 1 (text/plain, inline)]
On Sat, Sep 30, 2006 at 07:30:12PM +0200, bubulle@debian.org wrote:
> You are noted as the last translator of the debconf translation for

I attached an updated German translation. Please note that I'm not sure
about:

"Change the number of kept history files:"

I would suggest

"Change the number of history files to keep:"

for it.

Jens
[de.po (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#290442; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #42 received at 290442@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Mehmet Türker <mt@innova.com.tr>, 290442@bugs.debian.org
Cc: debian-l10n-turkish <debian-l10n-turkish@lists.debian.org>
Subject: Re: Bug#290442: Please update debconf PO translation for the package cvs 1:1.12.13-4.1
Date: Tue, 3 Oct 2006 20:12:36 +0200
[Message part 1 (text/plain, inline)]
Quoting Mehmet Türker (mt@innova.com.tr):
> Updated po file is attached. Please commit it to the repository too.

Attached ? I'm afraid not..:)

> (Turkish translation of cvs)

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#290442; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to "Mehmet TURKER" <mturker@innova.com.tr>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #47 received at 290442@bugs.debian.org (full text, mbox):

From: "Mehmet TURKER" <mturker@innova.com.tr>
To: "Christian Perrier" <bubulle@debian.org>, <290442@bugs.debian.org>
Cc: "debian-l10n-turkish" <debian-l10n-turkish@lists.debian.org>
Subject: RE: Bug#290442: Please update debconf PO translation for the package cvs 1:1.12.13-4.1
Date: Wed, 4 Oct 2006 08:58:37 +0300
It was attached to the second mail. On the first one, I forgot to attach :)

Mehmet Türker


-----Original Message-----
From: Christian Perrier [mailto:bubulle@debian.org] 
Sent: Tuesday, October 03, 2006 9:13 PM
To: Mehmet TURKER; 290442@bugs.debian.org
Cc: debian-l10n-turkish
Subject: Re: Bug#290442: Please update debconf PO translation for the package cvs 1:1.12.13-4.1

Quoting Mehmet Türker (mt@innova.com.tr):
> Updated po file is attached. Please commit it to the repository too.

Attached ? I'm afraid not..:)

> (Turkish translation of cvs)




Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#290442; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to ardoRic <ardoric@gmail.com>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #52 received at 290442@bugs.debian.org (full text, mbox):

From: ardoRic <ardoric@gmail.com>
To: 290442@bugs.debian.org
Subject: Re: Please update debconf PO translation for the package cvs 1:1.12.13-4.1
Date: Fri, 6 Oct 2006 23:01:03 +0100
[Message part 1 (text/plain, inline)]
Updated portuguese Translation.

Thank you for sending us notice.

Ricardo Silva
[pt.po (text/x-gettext-translation, attachment)]

Reply sent to zakame@spunge.org (Zak B. Elep):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Hideki Yamane <henrich@samba.gr.jp>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #57 received at 290442-close@bugs.debian.org (full text, mbox):

From: zakame@spunge.org (Zak B. Elep)
To: 290442-close@bugs.debian.org
Subject: Bug#290442: fixed in cvs 1:1.12.13-5
Date: Sun, 08 Oct 2006 04:17:19 -0700
Source: cvs
Source-Version: 1:1.12.13-5

We believe that the bug you reported is fixed in the latest version of
cvs, which is due to be installed in the Debian FTP archive:

cvs_1.12.13-5.diff.gz
  to pool/main/c/cvs/cvs_1.12.13-5.diff.gz
cvs_1.12.13-5.dsc
  to pool/main/c/cvs/cvs_1.12.13-5.dsc
cvs_1.12.13-5_i386.deb
  to pool/main/c/cvs/cvs_1.12.13-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 290442@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Zak B. Elep <zakame@spunge.org> (supplier of updated cvs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  2 Oct 2006 10:53:30 +0800
Source: cvs
Binary: cvs
Architecture: source i386
Version: 1:1.12.13-5
Distribution: unstable
Urgency: low
Maintainer: Steve McIntyre <93sam@debian.org>
Changed-By: Zak B. Elep <zakame@spunge.org>
Description: 
 cvs        - Concurrent Versions System
Closes: 290442 290442 300493 310159 310160 346412 390512 391621
Changes: 
 cvs (1:1.12.13-5) unstable; urgency=low
 .
   * Major update for l10n before etch, thanks to Christian Perrier.
   * debian/po:
     + Add Swedish debconf templates, thanks to Daniel Nylander.
       (Closes: #390512)
     + Update Danish debconf templates, thanks to Claus Hindsgaul.
       (Closes: #290442)
     + Add Catalan debconf templates, thanks to Miguel Gea Milvaques.
       (Closes: #346412)
     + Update French debconf templates, thanks to Christian Perrier.
     + Update German debconf templates, thanks to Jens Seidel.
     + Update Turkish debconf templates, thanks to Mehmet TURKER.
     + Update Brazilian Portuguese debconf templates, thanks to
       Andre Luis Lopes.
     + Add Vietnamese debconf templates, thanks to Clytie Siddall.
       (Closes: #310159)
     + Update Portuguese debconf templates, thanks to
       Ricardo Silva
     + Update Japanese debconf templates, thanks to
       Hideki Yamane. Closes: #391621
   * debian/cvs.templates:
     + Remove extra quote in templates and unfuzzy translations. Use
       the occasion to make the templates fit the writing style suggested
       in the Developer's Reference.
       Closes: #290442, #300493, #310160
Files: 
 f685aa2104c173459aa3707fc2365490 745 devel optional cvs_1.12.13-5.dsc
 97a70e38bac473474ec46a246b7f77ee 83719 devel optional cvs_1.12.13-5.diff.gz
 8442ff4707a2f57e23b5308459311ca5 1663908 devel optional cvs_1.12.13-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFFKN1dfDt5cIjHwfcRAp3zAJ90Zwup4d48DtmACzvPbuVgLxbUVQCfYGQv
rZssQ03ZvaGnbC6H9hKv2v4=
=VL7T
-----END PGP SIGNATURE-----




Reply sent to zakame@spunge.org (Zak B. Elep):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Clytie Siddall <clytie@riverland.net.au>:
Bug acknowledged by developer. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#290442; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to "KWH Trull" <KWH-Trull@JOHNSHELBYSPONG.COM>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #67 received at 290442@bugs.debian.org (full text, mbox):

From: "KWH Trull" <KWH-Trull@JOHNSHELBYSPONG.COM>
To: 290442@bugs.debian.org
Subject: nombreuses auparavant vont
Date: Fri, 20 Apr 2007 12:36:51 +0300
It is not actually a model of Container, though, because it does not support the standard methods (such as iterators) for accessing the elements of a Container.

AN ALLE FINANZINVESTOREN!
DIESE AKTIE WIRD DURCHSTARTEN!
FREITAG 20. APRIL STARTET DIE HAUSSE!
REALISIERTER KURSGEWINN VON 400%+ IN 5 TAGEN!

Symbol: G7Q.F
Company: COUNTY LINE ENERGY
5 Tages Kursziel: 0.95
Schlusskurs: 0.21
WKN:  A0J3B0
ISIN: US2224791077
Markt: Frankfurt

LASSEN SIE SICH DIESE CHANCE NICHT ENTGEHEN!
G7Q WIRD WIE EINE RAKETE DURCHSTARTEN!
UNSERE ERWARTUNGEN WIRD G7Q.F UBERTREFFEN!

LANtastic Programmer's Interface 11.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jun 2007 08:58:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:36:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.